<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWWth7r22RUaKAPrBo5zN68_ZKGZgfB1No2wKeWUjLKtBwE7oUJe-I_D444u55iQLP18EbyxtWWLrTtNIujt7VDd0tFi9hOQztadEPlH1zq9XY5XPm7a_adAKEPShACvjHctCSvcBpIpdY8qTGPdI1PXB9-U4S6pyLnCQwpxTIVFmZBEt42BkjGvqdOxBhVWCG-eTsaDc15GzEhiBLlNL46zzvZcCR_nhKYeSP9JcfpdXYdhCQhe8lV0QTEjd-VE3de20gA31g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757866160687" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5c800f94-671e-a1e8-7b8c-d61c9a6e56dc</string>
</map>
